Mailinglist Archive: opensuse-security-announce (68 mails)

< Previous Next >
[security-announce] openSUSE-SU-2016:1304-1: important: Security update for Chromium
openSUSE Security Update: Security update for Chromium
______________________________________________________________________________

Announcement ID: openSUSE-SU-2016:1304-1
Rating: important
References: #979859
Cross-References: CVE-2016-1667 CVE-2016-1668 CVE-2016-1669
CVE-2016-1670
Affected Products:
openSUSE Leap 42.1
openSUSE 13.2
______________________________________________________________________________

An update that fixes four vulnerabilities is now available.

Description:

Chromium was updated to 50.0.2661.102 to fix four vulnerabilities
(boo#979859):

- CVE-2016-1667: Same origin bypass in DOM
- CVE-2016-1668: Same origin bypass in Blink V8 bindings
- CVE-2016-1669: Buffer overflow in V8
- CVE-2016-1670: Race condition in loader


Patch Instructions:

To install this openSUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE Leap 42.1:

zypper in -t patch openSUSE-2016-584=1

- openSUSE 13.2:

zypper in -t patch openSUSE-2016-584=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE Leap 42.1 (x86_64):

chromedriver-50.0.2661.102-48.1
chromedriver-debuginfo-50.0.2661.102-48.1
chromium-50.0.2661.102-48.1
chromium-debuginfo-50.0.2661.102-48.1
chromium-debugsource-50.0.2661.102-48.1
chromium-desktop-gnome-50.0.2661.102-48.1
chromium-desktop-kde-50.0.2661.102-48.1
chromium-ffmpegsumo-50.0.2661.102-48.1
chromium-ffmpegsumo-debuginfo-50.0.2661.102-48.1

- openSUSE 13.2 (i586 x86_64):

chromedriver-50.0.2661.102-100.1
chromedriver-debuginfo-50.0.2661.102-100.1
chromium-50.0.2661.102-100.1
chromium-debuginfo-50.0.2661.102-100.1
chromium-debugsource-50.0.2661.102-100.1
chromium-desktop-gnome-50.0.2661.102-100.1
chromium-desktop-kde-50.0.2661.102-100.1
chromium-ffmpegsumo-50.0.2661.102-100.1
chromium-ffmpegsumo-debuginfo-50.0.2661.102-100.1


References:

https://www.suse.com/security/cve/CVE-2016-1667.html
https://www.suse.com/security/cve/CVE-2016-1668.html
https://www.suse.com/security/cve/CVE-2016-1669.html
https://www.suse.com/security/cve/CVE-2016-1670.html
https://bugzilla.suse.com/979859

--
To unsubscribe, e-mail: opensuse-security-announce+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-security-announce+help@xxxxxxxxxxxx

< Previous Next >
This Thread
  • No further messages